# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2017-12-25 10:53
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='chase',
            name='type_of_service',
            field=models.CharField(choices=[('CL', 'Phone'), ('TG', 'Telegram'), ('FB', 'Facebook Messenger')], default='CL', max_length=2),
        ),
    ]
